{
	"events":{
		"return":{
			"to":"ML/MLMainManu",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"00_list":{
			"to":"ML/Negociation/MLNegoList",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"01_favorite":{
			"to":"ML/Negociation/MLNegoFavorite",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"02_scout":{
			"to":"ML/Negociation/MLNegoScoutMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"03_search":{
			"to":"ML/Negociation/MLNegoPlayerSearchMenu",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"04_record":{
			"to":"ML/Negociation/MLNegoActionRecord",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"05_listNew":{
			"to":"ML/Negociation/MLNegoListNew",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"06_return_submenu":{
			"to":"ML/MenuClubSelectList",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_ML_FAVORITE_PLAYERS",
		"dialog":"",
		"mark":"home"
	}

}
